Package org.gradle.tooling.model.idea

## Interface IdeaDependencyScope

-     public interface IdeaDependencyScope

  The scope of the IDEA dependency.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getScope()` |

- - ### Method Detail

    - #### getScope

          java.lang.String getScope()